Index: /trunk/BNC/Example_Configs/Input/igs08.atx
===================================================================
--- /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5595)
+++ /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5596)
@@ -32044,5 +32064,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32061,5 +32081,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32078,5 +32098,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32095,5 +32115,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32112,5 +32132,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32129,5 +32149,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      1                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32142,5 +32162,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32159,5 +32179,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32176,5 +32196,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32193,5 +32213,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32210,5 +32230,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           6                COMMENT             
 # Number of Individual GPS-Calibrations:  12                COMMENT             
@@ -32532,5 +32552,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM TRM14532.00     NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32695,5 +32715,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      022                 COMMENT             
 Number of Individual Calibrations GPS:  078                 COMMENT             
@@ -32859,5 +32879,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32876,5 +32896,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      027                 COMMENT             
 Number of Individual Calibrations GPS:  136                 COMMENT             
@@ -33040,5 +33060,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -33057,5 +33077,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      007                 COMMENT             
 Number of Individual Calibrations GPS:  026                 COMMENT             
@@ -33221,5 +33241,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -33238,5 +33258,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -33255,5 +33275,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      018                 COMMENT             
 Number of Individual Calibrations GPS:  036                 COMMENT             
@@ -33578,5 +33598,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  002                 COMMENT             
@@ -33742,5 +33762,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -33906,5 +33926,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -34070,5 +34090,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      002                 COMMENT             
 Number of Individual Calibrations GPS:  014                 COMMENT             
@@ -34234,5 +34254,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      007                 COMMENT             
 Number of Individual Calibrations GPS:  059                 COMMENT             
@@ -34398,5 +34418,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -34415,5 +34435,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      017                 COMMENT             
 Number of Individual Calibrations GPS:  053                 COMMENT             
@@ -34579,5 +34599,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -34596,5 +34616,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      017                 COMMENT             
 Number of Individual Calibrations GPS:  071                 COMMENT             
@@ -34760,5 +34780,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      002                 COMMENT             
 Number of Individual Calibrations GPS:  011                 COMMENT             
@@ -34924,5 +34944,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -34941,5 +34961,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      007                 COMMENT             
 Number of Individual Calibrations GPS:  040                 COMMENT             
@@ -35264,5 +35284,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      042                 COMMENT             
 Number of Individual Calibrations GPS:  116                 COMMENT             
@@ -35428,5 +35448,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -35445,5 +35465,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      017                 COMMENT             
 Number of Individual Calibrations GPS:  034                 COMMENT             
@@ -35609,5 +35629,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -35626,5 +35646,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -35643,5 +35663,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      058                 COMMENT             
 Number of Individual Calibrations GPS:  116                 COMMENT             
@@ -35966,5 +35986,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -35983,5 +36003,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      008                 COMMENT             
 Number of Individual Calibrations GPS:  016                 COMMENT             
@@ -36306,5 +36326,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      006                 COMMENT             
 Number of Individual Calibrations GPS:  012                 COMMENT             
@@ -36629,5 +36649,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      008                 COMMENT             
 Number of Individual Calibrations GPS:  016                 COMMENT             
@@ -36952,5 +36972,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -36969,5 +36989,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      025               COMMENT             
 # Number of Individual Calibrations GPS:  050               COMMENT             
@@ -37292,5 +37312,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      010                 COMMENT             
 Number of Individual Calibrations GPS:  020                 COMMENT             
@@ -37615,5 +37635,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -37938,5 +37958,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM TRM59800.00     NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -38256,5 +38276,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM TRM59800.00     SCIS                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -38574,5 +38594,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM TRM59800.00     SCIT                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -38892,5 +38912,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:             005            COMMENT             
 # Number of Individual Calibrations (GPS):   031            COMMENT             
@@ -39214,5 +39234,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:             005            COMMENT             
 # Number of Individual Calibrations (GPS):   030            COMMENT             
@@ -39536,5 +39556,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -39859,5 +39879,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -40182,5 +40202,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  017               COMMENT             
@@ -40505,5 +40525,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  016               COMMENT             
@@ -40828,5 +40848,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      004                 COMMENT             
 Number of Individual Calibrations GPS:  008                 COMMENT             
@@ -41151,5 +41171,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -41474,5 +41494,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
